framework:
    cache:
        app: cache.adapter.redis
        default_redis_provider: '%env(REDIS_CACHE_DSN)%'
        pools:
            siret.cache:
                adapter: cache.app
                default_lifetime: 86400
            meilisearch.cache:
                adapter: cache.app
                default_lifetime: 300
            stats.cache:
                adapter: cache.app
                default_lifetime: 600
            app.cache.events:
                adapter: cache.app
                default_lifetime: 1800
            app.cache.homepage:
                adapter: cache.app
                default_lifetime: 300
            doctrine.result_cache_pool:
                adapter: cache.app
            doctrine.system_cache_pool:
                adapter: cache.system

when@test:
    framework:
        cache:
            app: cache.adapter.array
